.flyowt { margin: 0; padding: 0; width: 660px; }
.flyowt-td { padding-left: 8px !important; padding-right: 8px !important; vertical-align: top !important; }
.flyowt-height { height: 213px; position: relative; }
.flyowt-img { height: 60px; }
.flyowt-title { color: #33ccff; font-weight: bold; margin-top: 4px; margin-bottom: 4px; }
.flyowt-text { color: #999999; font-size: 11px; line-height: 15px; }
.flyowt-cta { position: absolute; bottom: 10px; }
.flyowt-div-width { width: 1px; }
.flyowt-div-color { background-color: #e3e3e3; }